@charset "UTF-8";

/*──────────────────────────
スタイルの初期化
──────────────────────────*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,figure {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	border: none;
}
img {
	border:none;
	vertical-align: bottom;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
	font-weight: normal;
}
ul,li,ol,dl {
	list-style: none;
}
th,td {
	vertical-align: top;
	font-weight: normal;
}
caption {
	text-align: left;
}
fieldset {
	border: none;
}
input,textarea {
	font-size: 1em;
}
em,address,dfn {
	font-style: normal;
}


/*──────────────────────────
基本設定
──────────────────────────*/
body{
	background: #fff;
	color: #222;
	-webkit-text-size-adjust: 100%;
}

/*　フォント　*/
* {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}

/*　リンク文字　*/
a {
	color: #04b;
	text-decoration: none;
}
a:hover {
	color: #04b;
	text-decoration: underline;
}
a:visited {color : #800080; }

/* イベントカレンダは通常色へ */
main .event nav.calendar a:visited{
	color: #04b;
}

/*　フロート解除　*/
.cf:before , .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
	/*zoom: 1;	IE6〜7向け*/
}

/*　改行禁止　*/
em {
	font-style: normal;
	white-space: nowrap;
	display: inline-block;
}

/*　スマホでinput要素の装飾防止　*/
input[type="button"] , input[type="text"] , input[type="submit"] {
   -webkit-appearance: none;
   border-radius: 0;
}

/*　JavaScript無効時のメッセージ　*/
noscript {
	z-index: 500;
	position: fixed;
	top: 0;
	width: 100%;
	padding: 7px;
	background-color: rgba(0,0,0,0.7);
	font-size: 0.9em;
	color: #fff;
	text-align: center;
	display: block;
}

hr{
	clear:both;
}


/*──────────────────────────
プリント用
──────────────────────────*/
@media print {
	body {
		width: 1120px;
	}
	nav #glnav li {	/*　グローバルナビ数が8個の場合　*/
		width: 140px;
	}
	nav.no-home #glnav li {	/*　グローバルナビ数が7個の場合　*/
		width: 160px;
	}
	.slider-box .sliderBtn {	/*　メインスライドの再生・停止ボタン　*/
		bottom: -50px;
	}
	.slider-box .slick-dots {	/*　メインスライド下のドット　*/
		left: 50%;
		text-align: left;
	}
	footer #page-top {	/*　先頭へ戻るボタン　*/
		display: none !important;
	}
}

/*──────────────────────────
複数行テキストクラス
──────────────────────────*/
.aly_tx_center {
        text-align:center;
}
.aly_tx_right {
        text-align:right;
}

/*リプレイス*/
.t_left{
	text-align:left;
}
.t_center, .m_center{
	text-align:center;
}
.t_right{
	text-align:right;
}

.li_disc{
	list-style-type:disc;
}
.li_circle{
	list-style-type:circle;
}
.li_square{
	list-style-type:square;
}
.li_decimal{
	list-style-type:decimal;
}
.li_upalpha{
	list-style-type:upper-alpha;
}
.li_loalpha{
	list-style-type:lower-alpha ;
}
.li_uproman{
	list-style-type:upper-roman;
}
.li_loroman{
	list-style-type:lower-roman;
}
.f_italic{
	font-style:oblique;
}


.aly_tx_right {
        text-align:right;
}

.aly_tx_center {
        text-align:center;
}

.aly_tx_left {
       text-align:left;
 
}
/*リプレイス*/

/* 以下、旧PCPサイトCSSのインポート */
/* 共用スタイル追加定義 */
.exposition{
    font-size : 0.95em;
}
BLOCKQUOTE{
    font-size : 0.95em;
    padding-left : 20px;
    padding-right : 20px;
}
.illustex{
    font-size : 0.8em;
}
.note{
    font-size : 0.95em;
    padding-left : 10px;
    padding-right : 10px;
}
.summary{
    font-weight : bold;
    line-height : 1.4em;
    padding-top : 10px;
    padding-left : 10px;
    padding-right : 10px;
    padding-bottom : 10px;
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #006b9f #006b9f #006b9f #006b9f;
}
.summary-2{
    padding-top : 10px;
    padding-left : 10px;
    padding-right : 10px;
    padding-bottom : 10px;
    margin-left: 20px;
    border-width : 1px 1px 1px 1px;
    border-style : solid solid solid solid;
    border-color : #006b9f #006b9f #006b9f #006b9f;
}
.r-colum{
    width : 300px;
    float : right;
    padding-top : 10px;
    padding-left : 10px;
    padding-right : 10px;
    padding-bottom : 10px;
}
.l-colum{
    width : 300px;
    float : left;
    padding-top : 10px;
    padding-left : 10px;
    padding-right : 10px;
    padding-bottom : 10px;
}
.wdepchLI{
    margin-top : 3px;
    margin-bottom : 5px;
}
.r-colum195{
    width : 195px;
    float : right;
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
}
.l-colum195{
    width : 195px;
    float : left;
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
}
.jumptomenu {
    margin-top: -3px;
    margin-right: 12px;
    margin-bottom: 8px;
    margin-left: 0px;
    font-size: 0.8em;
    text-align: right;
}
.mourning {
    font-weight : bold;
    line-height : 1.4em;
    padding-top : 10px;
    padding-left : 10px;
    padding-right : 10px;
    padding-bottom : 10px;
    border-width : 3px 3px 3px 3px;
    border-style : solid solid solid solid;
    border-color : #000000 #000000 #000000 #000000;
}
.r-colum200{
    width : 220px;
    float : right;
    padding-top : 5px;
    padding-left : 5px;
    padding-right : 5px;
    padding-bottom : 5px;
}
.l-colum200{
    width : 220px;
    float : left;
    padding-top : 5px;
    padding-left : 5px;
    padding-right : 5px;
    padding-bottom : 5px;
}
.r-colum100{
    width : 100px;
    float : right;
    padding-top : 5px;
    padding-left : 5px;
    padding-right : 5px;
    padding-bottom : 5px;
}
.l-colum100{
    width : 100px;
    float : left;
    padding-top : 5px;
    padding-left : 5px;
    padding-right : 5px;
    padding-bottom : 5px;
}

.l-colum65%{
    width : 65%;
    float : left;
    padding-top : 10px;
    padding-left : 10px;
    padding-right : 10px;
    padding-bottom : 10px;
}

div#photo {
  position: relative;
  top: 0;
  left: 0;
  height: 310px;
  margin: 0 0 0 0;
  padding: 0;
  color: #000000;
}

a#photo_end {
  display: block;
  position: relative;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  color: #000000;
  text-decoration: none;
  height: 310px;
}

/* アウトラインテキストのスタイル指定（通常比80%） */
.outline {
	font-size: 80%;
}

/* 以上、旧PCPサイトCSSのインポート */

.gsc-cursor-page {
	padding-right : 15px;
}

/*──────────────────────────
キッズトップページ用
──────────────────────────*/
#kids_top_menu ul {
	list-style:none;
}

.kids_top_donnnatoko {
	display : inline-block !important;
}

.kids_top_ichiban {
	display : inline-block !important;
}

.kids_top_oshigoto {
	display : inline-block !important;
}

.kids_top_link {
	display : inline-block !important;
}

.kids_top_heya {
	display : inline-block !important;
}

.kids_top_quiz {
	display : inline-block !important;
}

.kids_top_donnnatoko {
	background: url(/contents/000362441.jpg) no-repeat;
	width:220px;
	height:146px;
}

.kids_top_donnnatoko a {
	display:block;
}

.kids_top_donnnatoko img {
	border:none;
}

.kids_top_donnnatoko a:hover {
	background:none;
}

.kids_top_donnnatoko a:hover img {
	visibility: hidden;
}

.kids_top_ichiban {
	background: url(/contents/000362443.jpg) no-repeat;
	width:220px;
	height:146px;
}

.kids_top_ichiban a {
	display:block;
}

.kids_top_ichiban img {
	border:none;
}

.kids_top_ichiban a:hover {
	background:none;
}

.kids_top_ichiban a:hover img {
	visibility: hidden;
}

.kids_top_oshigoto {
	background: url(/contents/000362445.jpg) no-repeat;
	width:220px;
	height:146px;
}

.kids_top_oshigoto a {
	display:block;
}

.kids_top_oshigoto img {
	border:none;
}

.kids_top_oshigoto a:hover {
	background:none;
}

.kids_top_oshigoto a:hover img {
	visibility: hidden;
}

.kids_top_link {
	background: url(/contents/000364220.jpg) no-repeat;
	width:220px;
	height:146px;
}

.kids_top_link a {
	display:block;
}

.kids_top_link img {
	border:none;
}

.kids_top_link a:hover {
	background:none;
}

.kids_top_link a:hover img {
	visibility: hidden;
}

.kids_top_heya {
	background: url(/contents/000364221.jpg) no-repeat;
	width:220px;
	height:146px;
}

.kids_top_heya a {
	display:block;
}

.kids_top_heya img {
	border:none;
}

.kids_top_heya a:hover {
	background:none;
}

.kids_top_heya a:hover img {
	visibility: hidden;
}

.kids_top_quiz {
	background: url(/contents/000364222.jpg) no-repeat;
	width:220px;
	height:146px;
}

.kids_top_quiz a {
	display:block;
}

.kids_top_quiz img {
	border:none;
}

.kids_top_quiz a:hover {
	background:none;
}

.kids_top_quiz a:hover img {
	visibility: hidden;
}
/*──────────────────────────
全テンプレート共通追加文
──────────────────────────*/
article .honbun strong {
	font-weight: bold;
}
article .honbun em {
	font-style: oblique;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS PGothic',sans-serif;	white-space: nowrap;
}

/***** 検索結果画面内の検索ボックス整形用 *****/
.gsib_a  {
    padding : 0 !important;
}
.gsc-input-box {
	height: auto !important;
}